Falló al descargar la información del repositorio, Ubuntu 12.04

Ubuntu

De repente mi Ubuntu 12.04 dejó de actualizarse y me salía un icono en la barra superior que decía que la información de actualización está obsoleta y cuando iba al gestor de actualizaciones para comprobar las actualizaciones daba error.

Error repositorios ubuntu

El motivo es debido a unos repositorios que se han quedado obsoletos y hay que eliminar, para ello desde el gestor de actualizaciones, abajo a la izquierda, pulsamos en configuración y en la pestaña Otro Software desmarcamos los repositorios que nos dan problemas (Son los que aparecen al expandir Detalles en el mensaje de error anterior)

Volvemos a darle a comprobar y podremos observar como esta vez no nos lanza ningún error.

12 Responses to “Falló al descargar la información del repositorio, Ubuntu 12.04”

  1. Ruben Burtaccio

    Hola: Hace unos dias que me aparece un error al actualizar los repositorios y es el siguiente: Fallo al descargar la informacion del repositorio. Compruebe su conecion a internet. DETALLES
    W:Failed to fetch http://archive.getdeb.net/ubuntu/dists/precise-getdeb/Release.gpg Unable to connect to archive.getdeb.net:http:
    , W:Failed to fetch http://archive.getdeb.net/ubuntu/dists/precise-getdeb/games/binary-i386/Packages Unable to connect to archive.getdeb.net:http:
    , W:Failed to fetch http://archive.getdeb.net/ubuntu/dists/precise-getdeb/games/i18n/Translation-en Unable to connect to archive.getdeb.net:http:
    , W:Failed to fetch http://archive.getdeb.net/ubuntu/dists/precise-getdeb/games/i18n/Translation-es Unable to connect to archive.getdeb.net:http:
    , E:Some index files failed to download. They have been ignored, or old ones used instead.

    Responder
    • laride

      Hola. Muy buena información. Quiero manifestar mi ignorancia y molestarles para que me digan cómo borrar esos repositorios, y así evitar formatear e instalar del nuevo. Mil gracias.

    • Aprendiz

      En el artículo te pone como los desactive

      para ello desde el gestor de actualizaciones, abajo a la izquierda, pulsamos en configuración y en la pestaña Otro Software desmarcamos los repositorios que nos dan problemas (Son los que aparecen al expandir Detalles en el mensaje de error anterior)

  2. Iván

    ¡Jolines! Muchísimas gracias, recién me salió este error, son un novato en ubuntu, lo instalé en mi equipo hace no más de un par de días… Gracias por publicar la solución.

    Responder
  3. Lore

    Muchas gracias, pude solucionar el problema haciendo click en el icono de alerta, en la pesta<<<a preferencias elegi otro software ()

    Responder

Deja un comentario

  • (will not be published)


3 + = 9